/* html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
} */

html,
body {
  height: 100%;
  background-color: rgb(255, 255, 255);
}

body {
  display: -ms-flexbox;
  display: flex;
  color: #333;
  text-shadow: 0 0.05rem 0.1rem rgba(3, 11, 86, 0.5);
  box-shadow: inset 0 0 2rem rgba(33, 55, 241, 0.33);
}

.cover-container {
  max-width: 42em;
}

.form-main {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}

.divbutton {
  margin-bottom: 30px;
  /* padding: 20px; */
  /* box-shadow: inset 0 0 3.25rem rgb(41, 41, 41);
  border-radius: 1rem !important; */
  cursor: pointer;
}

.content {
	width: 400px;
	background: #fff;
	padding: 30px;
	text-align: center;
	z-index: 995;
  box-shadow:0 3px 36px 0 rgba(0, 0, 0, 0.6);
  display:inline-block;
  opacity:0.7;
  color:#666;
  text-decoration:none;
  transition:all 0.2s
}

.content:hover{
  box-shadow:0 3px 6px 0 rgba(0, 0, 0, 0.3);
  padding:40px;
  margin-top:-10px;
  color:#444
}

.form-main .checkbox {
  font-weight: 400;
}
.form-main .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-main .form-control:focus {
  z-index: 2;
}
.form-main input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-main input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
.bd-placeholder-img-lg {
    font-size: 3.5rem;
}
}

/*
 * Header
 */
 .masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}


/*
 * Footer
 */
.mastfoot {
  color: rgb(255, 255, 255);
}
